
THAI MATTO NS CO.,LTD. - Project progress work #1521

Parent project # 900 (In Progress): [PJ240063] Production management system for Thai Matto NS wiring Option 1 - EMT

Project progress work # 1166 (In Progress): [Coding] Schedule

[Coding] PO Merchandize Order

29 Sep 2025 13:56 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 21 Oct 2025

Priority: Normal Due date: 21 Oct 2025

Assignee: Lux Aubon % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 0.00 hour

Finish date: 29 Oct 2025 DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

History

#1 - 29 Sep 2025 14:22 - Siriwilai Chaiwattanaphon

- Estimated time set to 16.00 h

#2 - 15 Oct 2025 10:05 - Siriwilai Chaiwattanaphon

- Due date changed from 27 Aug 2025 to 18 Oct 2025

- Assignee changed from Phattarapong Kammee to Lux Aubon

- Start date changed from 26 Aug 2025 to 18 Oct 2025

- Estimated time changed from 16.00 h to 8.00 h

#3 - 16 Oct 2025 08:17 - Siriwilai Chaiwattanaphon

- Due date changed from 18 Oct 2025 to 21 Oct 2025

- Start date changed from 18 Oct 2025 to 21 Oct 2025

#4 - 24 Oct 2025 10:32 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 70

#5 - 30 Oct 2025 09:41 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed

- % Done changed from 70 to 100

- Finish date set to 29 Oct 2025
